﻿/* CSS Document */

/* Styles in this document are separated by area of the page:
Overall Page 
Top Banner area
Left Navigation
Page Layout
Custom Page Layouts
Footer
*/

/* City home page news style */


/* Overall Page Styles */
form
{
	height:100%;
}

html
{
	height:100%;
}

.master
{
	width:760px;
	margin-left:auto;
	margin-right:auto;
	height:100%;
}

body 
{
	background-color: #00522E;
	/*background: url(Images/charlotte/CharNC.Gov-final.jpg) no-repeat top;*/
	background-position: top !important;
	font: Verdana 12px !important;
		
}

.body {
	background-color: #00522E;
}

.mainContainer
{
width: 960px;
margin-left:10px;
margin-right:10px;
background: #FFFFFF;
}

/* Global Nav Links - Text only and the site collection links */
.globalnavlinks
{
	font: Verdana;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px 0px 5px 0px;
}
		
.globalnavlinks a
{
	color: #FFFFFF;
	text-decoration: none;
}
		
.globalnavlinks a:hover 
{
	text-decoration: underline;
}

.spacer
{
	width:12px
}

/* Banner style including site logo, title, search */
.banner
{
	background-image: url(Images/charlotte/charlotteNCbanr1.16.png);
	background-repeat: no-repeat;
	padding: 0 0; 
}

.bannerheight
{
	height:75px;
}

/* Probably don't need these 
.ms-sitetitle {
font:11pt verdana;
font-weight:bold;
color:#FFFFFF;
padding-left: 30px;
vertical-align:middle;
margin:0;
}

.ms-sitetitle a {
font:11pt verdana;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
padding-left: 30px;
}

h1.ms-sitetitle{
margin:0;
padding:0;
}

td.ms-titleimagearea{
padding-left:20px;
}
*/

/* This is turned off in favor of one image and no text.  Will be turned on for print and handheld styles.*/
.logo {
	display: none;
}

/* Search Styles */
.search  {
	padding-left: 20px;
    padding-top: 17px;
	margin:6px 2px 20px 2px;  
}

.search .ms-sbcell
{
    border:none;
    font-weight:bold; 
    font-size:8pt; 
    color: #FFFFFF;
    padding:2px;
}

.search .ms-sbcell .ms-sbplain
{
    margin-right:2px;
    margin-left:2px;
    border:1px #FFFFFF solid;
    height:14px;
}

.search .ms-sbgo
{
    background:none;
}

/* Department (Top) Navigation Style*/
.topNavContainer
{	
	height:35px;
}

.topNav
{
    background-image: url(Images/charlotte/charlotteNC2ndnav1.16v2.png);
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	padding: 8px 5px 5px 0px;
}

.topNavItem
{
	font-family: verdana;
	font-weight: bold;  
	font-size: 11px; 
	color: #FFFFFF;	
	padding-right: 10px;
}

.topNavItem a
{
	display:block;
}

.topNavSelected a
{
	text-decoration: underline;
}

.topNavHover a
{
	color:#FFFFFF;
	text-decoration: underline;
}

.topNavFlyOuts
{
	border: 1px #CCCCCC solid;
	margin-top: 11px;
}

.topNavFlyOutsItem
{	
	font-family: verdana; 
	font-size: 11px; 
	background-color: #FFFFFF;
	color:#000000;
	*width:150px;
	min-width:150px;
}

.topNavFlyOutsItem a
{
    display:block;
    padding: 4px 5px 4px 5px;
}

.topNavFlyOutsItem a:hover
{
	text-decoration: underline;
}

/* Left navigation/Quick Links style */
.quicklaunch {
background: #FFFFFF;
}

.leftnavtable {
	background: #FFFFFF;
	vertical-align:top;
	padding-bottom: 20px;
}

.leftNav
{
	width:180px;
	padding-left: 5px;
}

.leftNavSpacer
{
	width:180px;
}

.leftNavSelected
{
	color: #000000;
	border-top: none;
	border-bottom: none;
	text-decoration: underline;
	line-height: normal;
	font-weight: bold;
}

/* Start Edits */
/* 7-20-10 Jay cleaned up and edited left nav level 1 and 2 and added commments */

.leftNav1 /* position, margin, padding, block, font */
{  
	font-size: .7em; /* use emphasis as a percentage of the core style .7 = 70% of core font size. Some browsers don't like PT or points */
	font-weight: bold; 
	padding: 5px 0 0 3px; /* add padding per menu item. line height is not good here because it adds space between every line including wrapped menu items. We just want space between each menu item so use padding TOP-RIGHT-BOTTOM-LEFT */
	display: block;
}

.leftNav1 a, .leftNav1 a:link, .leftNav1 a:visited
{
	color: #000;
}

.leftNav1 a:hover
{
	color: #000;  
	text-decoration: underline;
}

.leftNav1 a.leftNavSelected
{  
	text-decoration: underline;
} 

.leftNav2 /* position, margin, padding, block, font */
{	
	font-size: .7em; /* use emphasis as a percentage of the core style .7 = 70% of core font size. Some browsers don't like PT or points */
	font-weight: normal; 
	padding: 2px 5px 2px 10px; /* add padding per menu item. line height is not good here because it adds space between every line including wrapped menu items. We just want space between each menu item so use padding TOP-RIGHT-BOTTOM-LEFT */
	display: block;
}

.leftNav2 a:link, .leftNav2 a:visited
{
	color: #000;
}

.leftNav2 a:hover
{
	color: #000;
	text-decoration: underline;
}

.leftNav2 a.leftNavSelected
{  
	text-decoration: underline;
} 

/* End Left Nav Level 1 and 2 */
/* End Jay Edits */


/* .leftNav1
{
	font-family: verdana;  
	font-size: 11px; 
	line-height: normal;
	color: #000000;
	padding-top: 7px;
}

.leftNav1 a
{
	font-family: verdana;  
	font-size: 11px; 
	font-weight:bold; 
	padding-left:5px;
	display: block;
}

.leftNav2
{	
	color: #000000;
	font-family: verdana;  
	font-size: 11px; 
	line-height: normal;
	padding-top: 5px;
}
/*
table.leftNav2
{
	background-image:url('http://charmeckdev/city/charlotte/PublishingImages/arrow_small-2.gif') !important;
	BACKGROUND-POSITION: 3px 8px;	
	BACKGROUND-REPEAT: no-repeat;
	margin-left:3px
}
*/
/*
.leftNav2 a
{
	padding-left:10px;
	display: block;
	padding-top: 5px;
}

.leftNav2 a:hover{
	text-decoration:underline;
} */

*/

.leftNav3

{	
	color: #000000;
	font-family: verdana;  
	font-size: 11px; 
	line-height: normal;
}

.leftNav3 a
{
	padding-left:18px;
	display:block;
}

.leftNavHover
{
	text-decoration: underline;
}

.leftNavFlyOuts
{
	font-family:verdana; 
	font-size:11px; 
	border-top: none;
	border-left: none;
	border-right: none;	
}

.leftNavFlyOutsItem
{
	border-bottom: none;
	background-color: #FFFFFF;
}

.leftNavFlyOutsItem a
{
	padding:1px 5px 1px 5px;
	display:block;
	color:#354260;
	*width:100px;
	min-width:100px;
}

.leftNavFlyOutsHover
{
	background-color: #FFFFFF;
}

/* Breadcrumb Style */
.breadcrumb
{
    font-family: verdana; 
    color: #656b77;
    clear:both;
    font-size: 8pt; 
    font-family: verdana; 
    padding-left:7px;
    padding-top: 6px;
    margin-bottom:4px;
}

.breadcrumb a
{
	padding-left:0px;
	padding-right: 0px;
	text-decoration:none;
   	color: #656b77;
}

.breadcrumb a:hover
{
	text-decoration:underline;
}

.breadcrumb a:active
{
	padding-left:0px;
	padding-right: 0px;
	text-decoration:none;
   	color: #656b77;
}

.breadcrumbCurrent
{
	font: verdana;
	font-weight:bold;
	font-size: 8pt; 
}

/*Page Layout styles with special heading classes (CMail) */
.page {
	border-left: #184530 solid 5px;
	background: #FFFFFF;
}

.pagewidth {
	width: 760px;
}

.pagetools {
    padding-left:7px;
    padding-top: 6px;
    margin-bottom:4px;
}

.pagelayout {
	background: #FFFFFF;
	padding-left: 7px;
	padding-right: 3px;
}

.pagelayout2 {
	font-family: Verdana; 
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5em;
}

.pagelayout2 td {
	font-family: Verdana; 
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5em;
}

.heading 
{
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 7px;
	height: 0px;
}

/*Custom Page Layout Styles*/
/*CMail Page Layout*/
.cmailheading 
{
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold; 
	color: #115433;
	padding-top: 12px;
	padding-bottom: 5px;
}

.cmaildate
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	font-style: italic; 
	color: #000000;
}

.caption
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.hortzrule {
	color: black;
	height: 1px;						
}

/*Post-It Page Layout - Engineering*/
.postdiv {
	float: right;
}

.posttop {
	background-image: url(Images/charlotte/post_it_top2.jpg);
	background-repeat: no-repeat;
}

.post {
	background-image: url(Images/charlotte/postbkg.jpg);
	background-repeat: repeat-y;
	background-color: #fcdf88;
	padding:10px 10px 10px 10px;
	margin-left: 5px;
	margin-right: 3px;
}

.postbottom {
	background-image: url(Images/charlotte/post_it_300x66_bottom.gif);
	background-repeat: no-repeat;
}

/* Footer Style */
.footer {
	background: url(Images/charlotte/footerv2.png);
	text-align: center;
	font: verdana;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 1.75em;
	padding-left: 5px;
}

.footerimage {
	display: none;
}

.footerlinks1 {
	color: #FFFFFF;
}

.footerlinks1 a {
	color: #FFFFFF;
	text-decoration: none;
}

.footerlinks1 a:hover {
	text-decoration: underline;
}

.footerlinks2 {
	color: #FFFFFF;
}

.footerlinks2 a {
	color: #FFFFFF;
	text-decoration: none;
}

.footerlinks2 a:hover {
	text-decoration: underline;
}


.footercrown {
	background-image: url(Images/charlotte/footercrown.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-top: 3px;
	padding-left: 10px;
}

/*Miscellaneous Styles */
.console
{
	clear:both;
}

.siteActionMenu
{
    float: left;
}

.authoringRegion
{
	width:100%;
	background-color:#DDDDDD;
	color:#333333;
}

.pageTitle
{
	margin:0px;
	font-family: verdana;  
	font-size: 14pt; 
	font-weight: bold; 
	color: #666666;
}

.pageTitle span
{
	margin:0px;
	padding:0px;
}


.bottomLinkBar
{
	font-family: verdana;  
	font-size: 8pt; 
	color: #999999;
	float:none;
}

div.ms-wikieditouter
{
	position:static;
	border-bottom: 1px #6393d4 solid;
	margin-bottom:8px;
	margin-right:5px;
	border-right-width:1px;
}

div.ms-quicklaunchouter
{
	margin-left:7px;
	margin-top:5px;
	width:158px;
	border-width:0px;
}

/*These styles hide the default SharePoint breadcrumb*/
.mainContent td.ms-pagebreadcrumb
{
	display:none;
}

.mainContent div.ms-pagebreadcrumb
{
	display:none;
}

.content1{
	float: left;
}

/* --- Begin Tab Styles */

/* The UL element containing the tabs when JavaScript is enabled. */
.tabbedNavOn {
 list-style-type: none;
 margin: 0;
 padding:0;
 font-family: arial, verdana, sans-serif;
 font-size: 14px;
 text-align: left;
 white-space:nowrap;
}

/*************** Common styles for both .tabOff and .tabOn *****************/
.tabbedNavOn a {
 width: 175px;
 height:91px;
 display: block;
 /* background-image:url('/city/charlotte/Style%20Library/Images/charlotte/NCGovButton.png'); */
 background-image:url('../PublishingImages/city-button-link.jpg');
 background-repeat:no-repeat;
}

.tabbedNavOn a:link,
.tabbedNavOn a:visited,
.tabbedNavOn a:active,
.tabbedNavOn a:focus {
 text-decoration: none;
}

.tabbedNavOn a:hover {
 color: #fff;
 width:175px;
 font-weight: bold; 
 /* background-image: url('/city/charlotte/Style%20Library/Images/charlotte/ActiveButtonNC.png'); */
 background-image: url('/city/charlotte/Style%20Library/Images/charlotte/ActiveButtonNC.jpg');
 background-repeat:no-repeat;
 overflow:visible;
 z-index:1;
 }


/*************** End common styles for .tabOff and .tabOn ******************/

/* This class is a tab when it is not active. */
.tabOff {
 cursor: pointer;
 cursor: hand;
}

/* Non active Tab text color when in the visited and non visited states. */
.tabOff:link,
.tabOff:visited {
 color: #000000;
 font-weight: bold;
}
.tabOff:hover {
 color: #000000;
 font-weight:bold;
 text-decoration:underline;
}


/* Non active tab's text color in the active, focus, an hover states. */
.tabOff:active,
.tabOff:focus,
.tabOff:hover {
 font-weight: bold;
}


/* This class is a tab that is switched "on" */
.tabOn {
 cursor: default;
}

/* Active tab text color when in the visited and non visited states. */
.tabOn:link,
.tabOn:visited,
.tabOn:active,
.tabOn:hover {
 color: #fff;
 width:175px;
 font-weight: bold; 
 /* background-image: url('/city/charlotte/Style%20Library/Images/charlotte/ActiveButtonNC.png'); */
 background-image: url('/city/charlotte/Style%20Library/Images/charlotte/ActiveButtonNC.jpg');
 background-repeat:no-repeat;
 overflow:visible;
 z-index:1;
}

.tabbedNavOn li {
 float: left;
}

/* Tab boxes when JavaScript is disabled. */
.tabBox {
 font-family: arial, verdana, sans-serif;
 font-size: 1.25em;
}

.tabBox .tabBoxNav {
 display: none;
}

/* Hide the tab boxes when they are turned off. */
.tabBoxOff {
 display: none;
}

/* The tab box is switched "on" */
.tabBoxOn {
 background-color: #FFFFFF;
 margin-top: -1px;
 zoom: 1;
}

/* Padding and borders around the tab content. */
.tabBoxOn .tabBoxGutter {
 padding: 0 0 0 0;
}

/* The tab's bottom text links for Next and Previous */
.tabBoxOn .tabBoxNav {
 background-color: #FFFFFF;
 margin: 0;
 padding: .33em 0 0 0px;
}

/* The tab's bottom text links when the link is visited and non visited. */
.tabBoxOn .tabBoxNav a:link,
.tabBoxOn .tabBoxNav a:visited {
 color: #333333;
 text-decoration: underline;
}

/* The tab's bottom text links when the link is active, hovered on, or has
* the system focus. */
.tabBoxOn .tabBoxNav a:active,
.tabBoxOn .tabBoxNav a:hover,
.tabBoxOn .tabBoxNav a:focus {
 color: #000000;
 text-decoration: none;
}

/* Gap below the tab's bottom links, and the bottom of the tab box. */
.tabBoxOn .tabBoxNav .tabSpacer {
 height: .33em;
}

.tabBoxOn .tabBoxNavLeft {
 float: left;
}

.tabBoxOn .tabBoxNavRight {
 float: right;
 padding: 0px;
}

/* When JavaScript is disabled, hide the link to jump back to the tabs. */
.tabOptionsOff {
 display: none;
}

/* The link to jump back to the tabs when JavaScript is enabled. */
.tabOptionsOn {
 margin: 0;
}

.tabOptionsOn a {
 margin: -1.5em 0 0 0;
 position: absolute;
 text-align: center;
 width: 100%;
}

.tabOptionsOn a:link,
.tabOptionsOn a:visited {
 color: #fff;
}

.tabOptionsOn a:active,
.tabOptionsOn a:focus,
.tabOptionsOn a:hover {
 color: #fff;
}

/* Spacer DIV under the tabs when JavaScript is disabled. */
.tabSpacerOff {
 display: none;
}

/* Spacer DIV under the tabs when JavaScript is enabled. The 1px font size
* fixes an IE-Win bug that sizes the height too high in certain cases. */
.tabSpacerOn {
 background-color: #FFFFFF;
 clear: both;
 font-size: 1px;
 height: 1px;
 overflow: hidden;
 width: 5px; /* Width required by Safari and IE5-Mac */
}

/* The DIV tag that encapsulates one entire tab structure. */
.tabWrapper {
 position: relative;
 width: 670px;
 float: left;
}

.style1 {
	margin-bottom: 0px;
}

.tabtitle {
	background: none;			
}
/* --- End Tab Styles ---*/

/*Print Styles below*/
@media print {
.globalnavlinks {
	display: none;
}

.search {
	display: none;
}

.topNav {
	display: none;
}

.leftnavtable {
	display: none;
}

.pagetools {
	display: none;
}

.page {
	border: none !important;
	border-left:0px !important;
}

.banner {
	display: none;
}

.pageedittoolbar {
	display: none;
}

.siteactionsmenu {
	display: none;
}

.breadcrumb {
	display: none;
}

.footerlinks1 {
	display: none;
}

.footerlinks2 {
	display: none;
}

.pagelayout2 {
	font-size: 12pt;
}

.pagelayout2 td {
	font-size: 12pt;
}

.stagelogin {
	display: none;
}

.footerimage {
	display: block;
	text-align: left;
}
}
/*Handheld Styles*/



/* Content Query Web Part - Minutes */
/* Center the header */
.ms-WPHeader h3.ms-WPTitle {
				
	text-align: center;
}

/* Override Core Style Paragraph Markup */
.ms-rteElement-P {
color: #000000;
}

.ms-rteStyle-GreenHeading {
-ms-name:Charlotte Green Header;
color: #115433;
font-size: medium;
}

/*Markup and Style Changes made June 25, 2013 */
.Style-Normal {
	-ms-name: "Normal Font";
    color: #000000;
    font-family: Verdana,Arial,sans-serif;
    font-size: 10px;
}

.Style-GreenHeading {
	-ms-name: "Charlotte Green Heading";
    color: #115433;
    font-size: medium;
	font-weight:bold;
}

.Element-H1 {
	-ms-name: "Header 1";
    font-size: 2em;
    font-weight: normal;
}


.Element-H2 {
	-ms-name: "Header 2";
    font-size: 1.3em;
    font-weight: normal;
}

.Element-H3 {
	-ms-name: "Header 3";
    font-size: 1em;
}

.Element-H4 {
	-ms-name: "Header 4";
    font-size: 1em;
    font-style: italic;
    font-weight: normal;
}

.Element-Hr {
    background-color: #B6B6B6;
    height: 1px;
}

P.Element-P {
}
.state-write p, .CLTstylestate-read p {
    margin: 0 0 10px;
}

.Element-P {
	-ms-name: "Paragraph Text";
    color: #000000;
}

.Element-Callout2 {
	-ms-name: "Callout Box Green";
    background-color: #F2F2F2;
    border: 1px solid #36B000;
    color: #353738;
    float: right;
    padding: 10px;
    width: 25em;
}
